package gov.va.med.esr.common.model.comms;

public class VCAddressHistory {
	
	 private String addressAccuracy;
	 private String addressLine1;
	 private String addressLine2;
	 private String zip;
	 private String zipPlus4;
	 private String city;
	 private String state;
	 
	 
	 private String addressAccuracyDate;
	 private String addressLine1Date;
	 private String addressLine2Date;
	 private String zipDate;
	 private String zipPlus4Date;
	 private String cityDate;
	 private String stateDate;
	public String getAddressAccuracy() {
		return addressAccuracy;
	}
	public void setAddressAccuracy(String addressAccuracy) {
		this.addressAccuracy = addressAccuracy;
	}
	public String getAddressLine1() {
		return addressLine1;
	}
	public void setAddressLine1(String addressLine1) {
		this.addressLine1 = addressLine1;
	}
	public String getAddressLine2() {
		return addressLine2;
	}
	public void setAddressLine2(String addressLine2) {
		this.addressLine2 = addressLine2;
	}
	public String getZip() {
		return zip;
	}
	public void setZip(String zip) {
		this.zip = zip;
	}
	public String getZipPlus4() {
		return zipPlus4;
	}
	public void setZipPlus4(String zipPlus4) {
		this.zipPlus4 = zipPlus4;
	}
	public String getCity() {
		return city;
	}
	public void setCity(String city) {
		this.city = city;
	}
	public String getState() {
		return state;
	}
	public void setState(String state) {
		this.state = state;
	}
	public String getAddressAccuracyDate() {
		return addressAccuracyDate;
	}
	public void setAddressAccuracyDate(String addressAccuracyDate) {
		this.addressAccuracyDate = addressAccuracyDate;
	}
	public String getAddressLine1Date() {
		return addressLine1Date;
	}
	public void setAddressLine1Date(String addressLine1Date) {
		this.addressLine1Date = addressLine1Date;
	}
	public String getAddressLine2Date() {
		return addressLine2Date;
	}
	public void setAddressLine2Date(String addressLine2Date) {
		this.addressLine2Date = addressLine2Date;
	}
	public String getZipDate() {
		return zipDate;
	}
	public void setZipDate(String zipDate) {
		this.zipDate = zipDate;
	}
	public String getZipPlus4Date() {
		return zipPlus4Date;
	}
	public void setZipPlus4Date(String zipPlus4Date) {
		this.zipPlus4Date = zipPlus4Date;
	}
	public String getCityDate() {
		return cityDate;
	}
	public void setCityDate(String cityDate) {
		this.cityDate = cityDate;
	}
	public String getStateDate() {
		return stateDate;
	}
	public void setStateDate(String stateDate) {
		this.stateDate = stateDate;
	}
	 
	 

}
